#header {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  padding: 1.2rem 2rem;
  background-color: $white;
  box-sizing: border-box;
  z-index: 2;
  transition: top 0.2s ease-in-out;
  .nav-items {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 440px;
    .contact-btn {
      background: transparent;
      border: none;
      padding: 0;
    }
    .route-label-active {
      font-family: "Poppins-600";
    }
    .route-label-container {
      .route-label-active {
        font-family: "Poppins-600";
      }
    }
  }
}
#header-hidden {
  width: 100%;
  position: fixed;
  left: 0;
  top: -56.38px;
  padding: 1.2rem 2rem;
  background-color: $white;
  box-sizing: border-box;
  z-index: 2;
  transition: top 0.2s ease-in-out;
  .nav-items {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 440px;
    .contact-btn {
      background: transparent;
      border: none;
      padding: 0;
    }
    .route-label-active {
      font-family: "Poppins-600";
    }
    .route-label-container {
      .route-label-active {
        font-family: "Poppins-600";
      }
    }
  }
}
